
Radar Perfilador de Vientos UHF - Task #989

Milestone # 138 (In progress): Técnicas de Procesamiento Digital de Señales

Task # 251 (In progress): Implementación de las rutinas para los estudios de precipitación

Task # 954 (In progress): Validar estimación de la precipitación con MIRA35c

Lectura de espectros de Mira35c con Signal Chain

05/29/2017 07:45 PM - Erick Bocanegra

Status: Closed Start date: 02/13/2017

Priority: Normal Due date: 10/22/2017

Assignee: Erick Bocanegra % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

History

#1 - 06/26/2017 01:54 PM - Erick Bocanegra

- % Done changed from 80 to 100

#2 - 07/17/2017 07:44 PM - Erick Bocanegra

- Due date set to 06/22/2017

- Start date changed from 05/29/2017 to 02/13/2017

#3 - 08/22/2017 03:25 PM - Joaquín Verástegui

- Status changed from New to In progress

#4 - 08/23/2017 02:35 PM - Erick Bocanegra

- Due date changed from 06/22/2017 to 10/22/2017

#5 - 11/28/2017 10:01 PM - Fiorella Quino

- Status changed from In progress to Closed
